db4o |

# Configuration.OptimizeNativeQueries Method ()

indicates whether Native Queries will be optimized dynamically.

bool OptimizeNativeQueries();

#### Return Value

boolean indicates whether Native Queries will be optimized dynamically.

#### Remarks

indicates whether Native Queries will be optimized dynamically.

#### See Also

Configuration Interface | com.db4o.config Namespace | Configuration.OptimizeNativeQueries Overload List | com.db4o.config.Configuration.OptimizeNativeQueries